Package scilab: Information

    Source package: scilab
    Version: 5.5.0-alt0.M70P.1
    Build time:  Apr 22, 2014, 07:06 PM in the task #118676
    Copied in the task: #119844
    Report package bug
    License: CeCILL
    Summary: A high-level language and system for numerical computations
    Description: 
    Scilab is the free software for numerical computation providing a powerful
    computing environment for engineering and scientific applications. It
    includes hundreds of mathematical functions. It has a high level programming
    language allowing access to advanced data structures, 2-D and 3-D graphical
    functions.

    List of rpms provided by this srpm:
    scilab (x86_64, i586)
    scilab-debuginfo (x86_64, i586)

    Maintainer: Andrey Cherepanov


      1. libarpack-ng-devel
      2. libcurl-devel
      3. libatlas-devel
      4. libxml2-devel
      5. ant
      6. apache-commons-logging
      7. libfftw3-devel
      8. /proc
      9. liblapack-devel
      10. batik
      11. gettext-devel
      12. saxon
      13. scirenderer
      14. gluegen2
      15. checkstyle
      16. ocaml
      17. tcl-devel
      18. rpm-build-java
      19. tk-devel
      20. libGL-devel
      21. libmatio-devel
      22. libncurses-devel
      23. libgomp-devel
      24. libsuitesparse-devel
      25. xml-commons-jaxp-1.3-apis
      26. xmlgraphics-commons
      27. docbook-style-xsl
      28. libhdf5-devel
      29. fonts-ttf-liberation
      30. fop
      31. flexdock >= 1.0
      32. gcc-fortran
      33. java-1.7.0-openjdk-devel
      34. gcc-c++
      35. libpcre-devel
      36. javahelp2
      37. jeuclid
      38. jgraphx
      39. jlatexmath >= 1.0.2
      40. jlatexmath-fop >= 1.0.2
      41. jogl2
      42. jpackage-utils
      43. jrosetta >= 1.0.4

    Last changed


    April 22, 2014 Andrey Cherepanov 5.5.0-alt0.M70P.1
    - Backport to p7 branch
    April 14, 2014 Andrey Cherepanov 5.5.0-alt1
    - New version
    - Do not use freehep* package for EMF support
    Feb. 28, 2014 Andrey Cherepanov 5.4.1-alt2
    - Fix build (use unversioned libgomp-devel)